<style type='text/css'>


body {
 scrollbar-3dlight-color:8e8e8e;
 scrollbar-arrow-color:e7e7e7;
 scrollbar-base-color:9e9e9e;
 scrollbar-darkshadow-color:d8d8d8;
 scrollbar-face-color:bebebe;
 scrollbar-hightlight-color:d8d8d8;
 scrollbar-shadow-color:8e8e8e
}

/* ¸µÅ©±âº» */
a:link          { color:666666; text-decoration:none;}
a:visited       { color:666666; text-decoration:none;}
a:hover         { color:666666; text-decoration:underline;}
a:active        { color:666666; text-decoration:none;}


.txt-11-br {
	font-size: 11px;
	color: #256A41;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	font-family: "µ¸¿ò";

}
.txt-11-gray {
	font-size: 11px;
	color: #666666;
	font-family: "µ¸¿ò";

}
.txt-12-gray {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	font-family: "µ¸¿ò";

}
.txt-11-ye-b {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: "µ¸¿ò";

}
.box-11 {
	font-size: 10px;
}
.bg5 {
	background-image: url(../images/sub_bg5.gif);
	background-repeat: repeat-x;
}
.bg4 {
	background-image: url(../images/sub_bg4.gif);
	background-repeat: repeat-x;
}
.bg3 {
	background-image: url(../images/sub_bg3.gif);
	background-repeat: repeat-x;
}
.bg {
	background-image: url(../images/sub_bg.gif);
	background-repeat: repeat-x;
}
